/* MADE BY B:                                                                       */


@import url(http://fonts.googleapis.com/css?family=Montserrat:700,400);

html, body {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

h1 {
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
    color: #000;
    font-size: 30pt;
}

h2 {
	font-family: "Raleway", sans-serif;
	font-weight: 500;
    color: #000;
    font-size: 20pt;
}

h3 {
	font-family: "Raleway", sans-serif;
	font-weight: 300;
    color: #888;
    font-size: 14pt;
}

h4 {
	font-family: "Raleway", sans-serif;
	font-weight: 300;
    color: #666;
    font-size: 14pt;
}

h5 {
	font-family: "Raleway", sans-serif;
	font-weight: 300;
    color: #666;
    font-size: 12pt;
}

h6 {
	font-family: "Raleway", sans-serif;
	font-weight: 400;
    color: #666;
    font-size: 14pt;
}

@media (max-width: 768px) {
    h1 {
    font-size: 24pt;
    }
    h2 {
    font-size: 14pt;
    }
    h3 {
    font-size: 12pt;
    }
    h4 {
    font-size: 10pt;
    }
    h6 {
    font-size: 12pt;
    }
}

.main {
    margin-top: 0px;
    text-align: center;
}

.mainimg {
    float: left;
}

.row{
}

.slide {
    background-attachment: fixed;
    width: 100%;
    /*height: 100%; removed */
    position: relative;
    padding: 10px 20px 20px 30px;
}

.slide strong {
    color: #000;
}

/* HOME PAGE  ----------------------------------------------------*/

#home {
    background-color: #000;
    height: 100%;
    
    /*background-image: url(../img/bkgs/01.jpg);
    background-repeat: no-repeat;
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    */
}
/*
@media (max-width: 1024px) {
    #home {
    background: url(../img/bkgs/01.jpg) no-repeat center top;
    background-size: 100% 100%;
    position: relative;
	background-attachment: relative;
	background-position: left;
    background-position: top;
	min-height: 100%;
	width: 100%;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    }
}
*/
#home h1{
    color: #ffffff;
    text-align: left;
    font-weight: 800;
    font-size: 50pt;
    padding-top: 0px;
    letter-spacing: -2;
    line-height: 45pt;
}

@media (max-width: 768px) {
    #home h1{
    font-size: 32pt;
    line-height: 30pt;
    }
}
